.version.noticias /* version checker */
{
	color: #000019;
	background-color: #9702ED;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u846
{
	z-index: 4;
	height: 116px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u846-bw
{
	z-index: 4;
}

#pu1078
{
	margin-right: -10000px;
	margin-top: 113px;
	width: 100%;
}

#u1078
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1078_img
{
	width: 100%;
}

#u1088
{
	z-index: 47;
	height: 78px;
	background-color: #7F7F7F;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1088-bw
{
	z-index: 47;
	margin-top: 392px;
	height: 78px;
}

#buttonu847
{
	height: 67px;
	border-color: #787878;
	position: relative;
	left: -50%;
	margin-left: 48.5px;
	width: 100%;
	max-width: 97px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu847:hover
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: #545454 url("../images/dtp.png") no-repeat left top;
}

#buttonu847.ButtonSelected
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu847-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 5;
	left: 50%;
	margin-left: -447px;
	width: 10.11%;
	max-width: 97px;
}

#pu1094-6
{
	margin-right: -10000px;
	margin-top: 285px;
	width: 70.63%;
	margin-left: 12.71%;
}

#u1094-6
{
	z-index: 54;
	min-height: 143px;
	background-color: transparent;
	color: #000000;
	line-height: 49px;
	text-align: left;
	font-size: 41px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1097-4
{
	z-index: 60;
	min-height: 143px;
	background-color: transparent;
	color: #000000;
	line-height: 49px;
	text-align: right;
	font-size: 41px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	width: 55.76%;
	left: 5.9%;
}

#pbuttonu850
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 184px;
	width: 64.17%;
}

#buttonu850
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u851-4
{
	z-index: 12;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu850:hover #u851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu850:hover #u851-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu850-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 11;
	left: 50%;
	margin-left: -296px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu852
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 32.49999999999997px;
	width: 100%;
	max-width: 65px;
}

#buttonu852.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 65px;
	margin: 0px 0px 0px 32px;
}

#u853-4
{
	z-index: 17;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 98.47%;
	left: 1.54%;
}

#buttonu852:hover #u853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu852.ButtonSelected #u853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu852:hover #u853-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu852-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 16;
	left: 50%;
	margin-left: 17px;
	width: 6.78%;
	max-width: 65px;
}

#buttonu854
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu854:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u855-4
{
	z-index: 22;
	min-height: 14px;
	background-color: transparent;
	color: #4A70AD;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu854:hover #u855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu854:hover #u855-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu854.ButtonSelected #u855-4 p
{
	color: #4A70AD;
	visibility: inherit;
}

#buttonu854-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 21;
	left: 50%;
	margin-left: 249px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu856
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu856:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#buttonu854.ButtonSelected,#buttonu856.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u857-4
{
	z-index: 27;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu854.ButtonSelected #u855-4,#buttonu856:hover #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu856.ButtonSelected #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu856:hover #u857-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu856-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 26;
	left: 50%;
	margin-left: 291px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu858
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u859-4
{
	z-index: 32;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu850.ButtonSelected #u851-4,#buttonu858:hover #u859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu858:hover #u859-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu858-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 31;
	left: 50%;
	margin-left: -224px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu860
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#buttonu850:hover,#buttonu858:hover,#buttonu860:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 70px;
	margin: 0px 0px 0px 35px;
}

#u861-4
{
	z-index: 37;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu858.ButtonSelected #u859-4,#buttonu860:hover #u861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu860.ButtonSelected #u861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu860:hover #u861-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu860-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 36;
	left: 50%;
	margin-left: -149px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu862
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 43px;
	width: 100%;
	max-width: 86px;
}

#buttonu862:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 86px;
	margin: 0px 0px 0px 43px;
}

#u863-4
{
	z-index: 42;
	min-height: 14px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 100%;
}

#buttonu862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu862.ButtonSelected #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu862:hover #u863-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu850.ButtonSelected #u851-4 p,#buttonu852.ButtonSelected #u853-4 p,#buttonu856.ButtonSelected #u857-4 p,#buttonu858.ButtonSelected #u859-4 p,#buttonu860.ButtonSelected #u861-4 p,#buttonu862.ButtonSelected #u863-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu862-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 41;
	left: 50%;
	margin-left: -74px;
	width: 8.96%;
	max-width: 86px;
}

#u864
{
	height: 13px;
	background-color: #4A70AD;
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u864-wrapper
{
	position: fixed;
	top: 51px;
	z-index: 46;
	left: 50%;
	margin-left: 284px;
	width: 0.11%;
	max-width: 1px;
}

#buttonu848
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#buttonu848:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 100%;
	max-width: 85px;
	margin: 0px 0px 0px 43px;
}

#u849-4
{
	z-index: 7;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu848:hover #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu848.ButtonSelected #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu848:hover #u849-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu848-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 6;
	left: 50%;
	margin-left: 390px;
	width: 8.86%;
	max-width: 85px;
}

#u1089-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 82.92%;
	left: 8.23%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -57px;
	min-height: 1px;
}

